Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: martin rudalics <[email-masked]>
Date: Sat, 21 Jul 2018 09:44:03 +0200

> I built Emacs 25.3 from source, and it behaves the same for me as Emacs
 > 26 (no scrollbar appears).  I don't know why the bundled emacs25 behaved
 > differently.  Maybe different configuration options, or Debian-specific
 > patches?  But at this point I have enough other things on my to-do list
 > that I'd rather not spend more time trying to track it down.

Thanks for all the testing.  I'm not yet sure whether to put some more
heuristics into whether and when we should suppress displaying scroll
bars on GTK builds or just document the current behavior because we'll
hardly find a solution that works reliably in all cases.

martin